/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

 @import url("https://fonts.googleapis.com/css?family=Fira+Sans:300,300i,400,400i,500,500i,600,600i");

.x-root .site, .x-root .x-site{
  overflow: hidden !important;
}

#drug-locations{
  display:flex;
  flex-wrap:wrap;
  width:100%;
  overflow: hidden;
}

#drug-locations.mapdataset{
  display:none;
}

#drug-locations .drug-location{
  width:44%;
  margin: 3%;
  overflow: hidden;
  color:rgb(255, 255, 255);
  position:relative;
  padding:2.5% 0px 2.5% 12%;
  background: rgb(255, 38, 0);
}

#drug-locations .drug-location .location-data{
  background: rgba(212, 16, 16, 0.75);
  height: 100%;
  overflow: hidden;
  padding:25px;
  font-family: "Helvetica", "Arial", sans-serif;
  font-size:19px;
  position: relative;
  z-index: 2;
}

#drug-locations .drug-location .location-data h2{
  margin-top:0px;
  color:#FFFFFF;
  text-transform: uppercase;
  font-family: "Fira Sans", sans-serif;
  font-weight: bold;
  font-size: 2em;
}

#drug-locations .drug-location .location-data .location-button{
  color:#FFFFFF;
  text-transform: uppercase;
  font-family: "Fira Sans", sans-serif;
  font-weight: 400;
  font-size: 1.4em;
  display: inline-block;
  background: rgb(34,180,227);
  text-align: center;
  padding: 1px 35px;
  transition: background 0.3s, color 0.3s;
}

#drug-locations .drug-location .location-data .location-button:hover{
  color:#FFFFFF;
  background: rgb(17, 146, 187);
}

#drug-locations .drug-location .location-image{
  position: absolute;
  max-width:none;
  height:150%;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
  z-index:0;
}

#drug_map{
  width:100%;
  height:500px;
  overflow: hidden;
  background: rgb(186, 186, 186);
}

.location-contact-form{
  margin: 15px 0 15px 0;
}

.flex-container-location #drug_map{
  /*height: 100%;*/
}

@media only screen and (max-width: 992px)  {
  #drug-locations .drug-location{
    width:100%;
  }
}
@media only screen and (max-width: 400px)  {
  #drug-locations .drug-location .location-data .location-button{
    padding: 1px 25px;
  }
}
/*Form Styles START*/

#employmentFormContainer{
  width:100%;
}

#employmentFormContainer fieldset div{
  padding:10px;
}

#employmentFormContainer label,
.cf7_text_label{
  display:block;
  width:100%;
  margin-bottom:5px;
  color:#000000;
  padding:8px 8px 8px 0;
  font-size: 1.3em;
}
.wpcf7-list-item-label{
  font-size: 1.2em;
  color: rgb(0, 0, 0);
}
#employmentFormContainer input{
  display:block;
  width:100%;
}
.wpcf7-form .input-text,
.wpcf7-form input[type="text"],
.wpcf7-form input[type="input"],
.wpcf7-form input[type="password"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="search"],
.wpcf7-form input[type="date"],
.wpcf7-form textarea,
.wpcf7-form select,
#employmentFormContainer .wpcf7-form .input-text,
#employmentFormContainer .wpcf7-form input[type="text"],
#employmentFormContainer .wpcf7-form input[type="input"],
#employmentFormContainer .wpcf7-form input[type="password"],
#employmentFormContainer .wpcf7-form input[type="email"],
#employmentFormContainer .wpcf7-form input[type="number"],
#employmentFormContainer .wpcf7-form input[type="url"],
#employmentFormContainer .wpcf7-form input[type="tel"],
#employmentFormContainer .wpcf7-form input[type="search"],
#employmentFormContainer .wpcf7-form input[type="date"],
#employmentFormContainer .wpcf7-form textarea,
#employmentFormContainer .wpcf7-form select{
  border: 1px solid #555;
  font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #777
}

.wpcf7-form input.wpcf7-not-valid,
.wpcf7-form textarea.wpcf7-not-valid {
  border: 2px solid rgb(227, 26, 6);
}

#employmentFormContainer input[type='radio']{
  display:inline;
  width:25px;
  border:0px;
}
#employmentFormContainer textarea{
  display:block;
  width:100%;
  min-height:150px;
}
#employmentFormContainer .col{
  display:flex;
  padding:0px;
}
#employmentFormContainer .col div{
  padding:3px 10px 3px 10px;
}
#employmentFormContainer .col div:first-child{

}
#employmentFormContainer .col div:last-child{

}
#employmentFormContainer .col-1 > div{
  width:100%;
}
#employmentFormContainer .col-2 > div{
  width:50%;
}
#employmentFormContainer .col-3 > div{
  width:33%;
}
#employmentFormContainer .col-4 > div{
  width:25%;
}
#employmentFormContainer fieldset{
  padding:0 0 0 0;
  margin:0 0 35px 0;
  border:0px;
}
#employmentFormContainer legend, .cf7_text_shortcode h3{
  padding-bottom:10px;
  display:block;
  width:100%;
  margin-bottom:20px;
  font-weight:bold;
  font-size:1.8em;
  color:rgb(0, 0, 0);
  text-transform: uppercase;
  font-family: "Fira Sans", sans-serif;
  border:0px;
}
#employmentFormContainer .nopadding{
  padding-top:0px !important;
  padding-bottom:0px !important;;
}
#employmentFormContainer .notopbottom{

}
#employmentFormContainer input[type="submit"], .wpcf7-submit{
  font-family: "Fira Sans", sans-serif !important;
  font-weight: 400 !important;
  font-size: 2.1em !important;
  text-shadow: none !important;
  border-radius: 0px !important;
  border: 3px solid rgba(0,0,0,0) !important;
  padding-top: .1em !important;
  padding-bottom: .1em !important;
  padding-left: .75em !important;
  padding-right: .75em !important;
  color: #fff !important;
  background-color: rgb(34,180,227) !important;
}

#employmentFormContainer input[type="submit"]:hover, .wpcf7-submit:hover{
  background-color:rgb(17, 146, 187) !important;
}

.x-anchor-callus{
  border-radius: 0px !important;
  border:0px !important;
}

.x-button-nonbold .x-anchor-text-primary{
  font-weight: 400 !important;
}
.x-anchor-callus:hover{
  border-radius: 0px !important;
  background-color: rgb(17, 146, 187)  !important;
}
.x-anchor-callus .x-anchor-text-primary{
  color:#FFF !important;
}


.news-item{
  text-align: center;
  padding:15px;
}

.review-item{
  background: #EB736C;
  margin:100px 25px 25px 35px;
  padding:25px;
  min-height: 500px !important;
}

.review-item .x-image img{
  width:150px;
  border-radius: 100%;
  border: 2px solid rgb(34,180,227);
}

.review-item .x-image{
  margin-top:-45px;
  margin-left:-45px;
}

.slick-prev, .slick-next{
  background: #EB736C !important;
  border-radius: 100%;
}


@media only screen and (max-width:720px){
  #employmentFormContainer .col{
    display:flex;
    flex-flow:column;
  }
  #employmentFormContainer .col-2 > div{
    width:100%;
  }
  #employmentFormContainer .col-3 > div{
    width:100%;
  }
  #employmentFormContainer .col-4 > div{
    width:100%;
  }
  #employmentFormContainer .col div:first-child{

  }
  #employmentFormContainer .col div:last-child{

  }
}

h1, h2, h3, .bold h1.x-text-content-text-primary {
  font-weight:700 !important;
}

h3 {font-size:1.8em !important;}
/*Form Styles END*/
